@media all and (min-width: 768px), print {
  .gx-intro {
    background-color: var(--sub-color-03);
    padding: calc(64 / var(--font-size) * 1rem) 0;
  }
  .gx-intro__body {
    padding: 0 calc(20 / var(--font-size) * 1rem) 0 calc(20 / var(--font-size) * 1rem);
  }
  .gx-intro__content {
    padding: 0 calc(80 / var(--font-size) * 1rem);
    margin: 0 auto;
  }
  .cooperation-method-img {
    position: relative;
  }
}
@media all and (max-width: 767px) {
  .gx-intro {
    background-color: var(--sub-color-03);
    padding: calc(64 / var(--font-size) * 1rem) 0;
  }
  .gx-intro__body {
    padding: 0 calc(20 / var(--font-size) * 1rem) 0 calc(20 / var(--font-size) * 1rem);
  }
  .hyomei-method-img {
    position: relative;
  }
  .hyomei-method-img--sp-stick {
    margin-left: calc(-15 / var(--font-size) * 1rem);
    margin-right: calc(-15 / var(--font-size) * 1rem);
  }
  .hyomei-method-img--sp-stick .js-scrollable {
    padding-left: calc(15 / var(--font-size) * 1rem);
    padding-right: calc(15 / var(--font-size) * 1rem);
  }
  .hyomei-method-img--sp-stick.hyomei-method-img--01 img {
    width: calc(600 / var(--font-size) * 1rem);
  }
  .hyomei-content-btn-list{
    justify-content: center;
  }
}